{% extends 'base.html' %}


{% block content %}
<div class="container">
    <div class="row justify-content-center">
        <div class="col-12 col-md-6">
            <h2>Registro</h2>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-12 col-md-6 text-center">
            <form action="create/" method="POST">
                {% csrf_token %}
                <input type="text" name="username" id="username" placeholder="Nombre de usuario" required class="form-control lilbitofmargin">
                <input type="text" name="email" id="email" placeholder="E-mail" required class="form-control lilbitofmargin">
                <input type="password" name="password" id="password" placeholder="Contraseña" required class="form-control lilbitofmargin">
                <input type="submit" value="Registrar" class="btn btn-primary btn-block">
            </form>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-12 col-md-6">
            <a href="/">Volver</a>
        </div>
    </div>
</div>
{% endblock %}